spring:
  jpa:
    database: POSTGRESQL
    hibernate.ddl-auto: update
    show-sql: true
    properties:
      hibertane

  datasource:
    driverClassName: org.postgresql.Driver
    url: jdbc:postgresql://localhost:5432/botica_producto
    username: postgres
    password: mysecretpassword

